#o-home-hero {
	/*background-image: url(/uploads/img/women-supporting-each-other.jpg);*/
	background-size: contain;
	background-color: #F2F0E0;
	background-repeat: no-repeat;
	background-position: center center;
	/*padding: calc(50vw + 90px) 0px 50vw;*/
}

#home-hero {
	padding: 0;
	background-image: url(/uploads/img/she-might-hero-bg.png);
	background-size: cover;
	background-position: center center;
}

#home-hero .section {
	width: 80%;
	margin: 0 auto 25px;
	padding: 75px 0 20px;
	max-width: 550px;
	background-image: url(/uploads/img/squiggly-2.svg);
	background-repeat: repeat-x;
	background-size: 35%;
	background-position: left bottom;
}

#home-hero .card-holder {
	padding: 70px 5vw 50px;
	max-width: 100%;
}

#home-hero .card-holder .cards {
	margin-left: 5vw;
}

#home-hero .card-arrow {
	background-color: var(--mustard);
	color: white;
	box-shadow: 0px 0px 3px 0px grey;
}

.card-banner {
	background-color: white;
	height: 390px;
	overflow: visible;
}

.card-banner-image {
	width: 100%;
	margin-top: -50px;
	max-width: 250px;
}

.card-banner .card-head {
	font-family: futura-pt;
	font-weight: 400;
}

.card-banner .card-body {
	padding-top: 0;
}

.card-banner .card-text {
	font-size: 15px;
	font-family: adobe-text-pro, serif;
}

.card-banner .card-link {
	bottom: 50px;
}

@media only screen and (min-width: 600px) {
	#o-home-hero {
		/*padding: 25vh 0 20vh;
		margin-top: 20px;*/
	}
	
	#home-hero .section {
		background-size: 25%;
		margin: 0 auto 125px;
		padding: 150px 0 20px;
	}
	
	#home-hero .card-holder {
		padding-left: 0;
		padding-right: 40px;
		max-width: fit-content;
		margin: auto;
	}
	
	#home-hero .section h2 {
		font-size: 36px;
	}
	
	.card-banner {
		padding: 0 15px 30px;
	}
	
	#home-hero .card-banner:last-child {
		margin-right: 0;
	}
	
	#home-hero .card-holder {
		overflow-x: scroll;
	}
}

@media only screen and (min-width: 2000px) {
	#home-hero .card-holder .cards {
		margin-left: 0;
	}
}